Noté 5 sur 5 étoiles

Thank you update to support Firefox 5.* :)

Cette critique est pour une version précédente du module (2.0.3). 

Noté 5 sur 5 étoiles

Please update to support Firefox 4.0

Cette critique est pour une version précédente du module (2.0.2).